---------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
5
Step_01.wav
Step_02.wav
Step_03.wav
Step_04.wav
Step_05.wav

1 - Vorne oben:
[stepsoundpack]
3
Step_OV_01.wav
Step_OV_02.wav
Step_OV_03.wav

2 - Treppe:
[stepsoundpack]
6
Step_St_01.wav
Step_St_02.wav
Step_St_03.wav
Step_St_04.wav
Step_St_05.wav
Step_St_06.wav


---------------------------
Передняя дверь, правая створка:
0
[pathpnt]
1.25
4.77
0.48

1
[pathpnt]
0.76
4.77
0.48

Передняя дверь, левая створка:
2
[pathpnt]
1.25
4.18
0.48

3
[pathpnt]
0.76
4.18
0.48
-------------------------------

Турникет:
4
[pathpnt]
0.76
4.18
0.48

5
[pathpnt]
0.05
3.61
0.48

6
[pathpnt]
0.05
3.61
0.48

Проход по салону:
7
[pathpnt]
0.05
3.00
0.48

8
[pathpnt]
0
-1.00
0.76

9
[pathpnt]
0
-1.36
0.98

(Напротив средней двери, правая створка)
10
[pathpnt]
0
0.26
0.48

(Напротив средней двери, левая створка)
11
[pathpnt]
0
-0.46
0.48

Средняя дверь, правая створка
12
[pathpnt]
0.76
0.26
0.48

13
[pathpnt]
1.25
0.26
0.48

Средняя дверь, левая створка
14
[pathpnt]
0.76
-0.46
0.48

15
[pathpnt]
1.25
-0.46
0.48

(Напротив задней двери, правая створка)
16
[pathpnt]
0
-4.22
1.09

(Напротив задней двери, левая створка)
17
[pathpnt]
0
-4.82
1.10

Задняя дверь, правая створка
18
[pathpnt]
0.83
-4.22
1.09

19
[pathpnt]
1.25
-4.22
0.77

Задняя дверь, левая створка
20
[pathpnt]
0.83
-4.83
1.09

21
[pathpnt]
1.25
-4.83
0.77

---------------------------
Pathlinks:

[next_stepsound]
0

[next_roomheight]
2

---------------------------
Передняя дверь, вход справа:

[pathlink]
0
1

[pathlink]
1
4

Передняя дверь, выход слева:

[pathlink]
2
3

[pathlink]
3
4

Средняя дверь, выход справа:

[next_roomheight]
2.10

[pathlink]
10
12

[pathlink]
12
13

Средняя дверь, выход слева:

[next_roomheight]
2.0

[pathlink]
11
14

[pathlink]
14
15

Проход по салону:

[pathlink]
4
5

[pathlink]
5
6

[pathlink]
6
7

[pathlink]
7
10

[pathlink]
10
11

[pathlink]
11
8

[pathlink]
8
9

[next_roomheight]
2.0

[pathlink]
16
17

Задняя дверь: выход справа

[pathlink]
16
18

[pathlink]
18
19

Задняя дверь: выход слева

[pathlink]
17
20

[pathlink]
20
21
